h1,h2,h3,h4,h5,h6,p,div,pre,hr,ul,li,dl,dt,dd { border:0; margin:0; padding:0; }
body    { background-color:#ff0; font-family:verdana; font-size:1em; width:1050px; margin:0 auto; padding:0 auto; }
hr 			{margin:0; padding:5px;}

#menuTOP { clear:both; background-color:#fff;}
#menuTOP h5 {font-family:verdana; margin:0 -20px; padding:10px 0;text-align:center;  font-size:110%;}
#menuTOP h5 a { color:#357; padding:0 5px;}
#menuTOP h5 a.currentTOP    { letter-spacing:5px; font-size:100%;}

#topPAGE { clear:both;background-color:#123; color:#fff; margin:0; padding:0; text-align:center;font-weight:bold; width:100% }
#topPAGE h2,p { padding-top:5px; padding-bottom:5px; }
#topPAGE h2 a:link{text-decoration:none}
#topPAGE a { color:#fff; }

#menuBOT { clear:both;background-color:#357; margin:0; padding:5px;}
#menuBOT hr {  clear:both; background-color:#357; width:100%; margin:0; padding:0; border:0;}
#menuBOT div { float:left; margin:0 0 0 10px; padding:0 0 0 25px; background-color:#123; width:138px;  min-height:470px;}
#menuBOT div h3{ color:#357; padding:10px 0 0 0; font-size:85%;}
#menuBOT div hr  { background-color:#111; width:25px; margin:15px auto 5px 5px; border-bottom: 1px black solid; border:0;}
#menuBOT ul li  { padding:7px 0;}
#menuBOT ul li.ligneVide  { list-style: none; margin:25px; padding:0; border:0;}
#menuBOT ul li a { color:#ffd; font-family:verdana; font-weight:bold; font-size:75%;}
#menuBOT ul li a.currentBOT { background-color:#357; padding:2px;}
#menuBOT ul li a.decoLIST { background-color:#ff7; color:#123; padding:2px;}
#menuBOT ul li p { color:#ffd; font-family:verdana; font-weight:bold; font-size:60%;}

#botPAGE { clear:both; background-color:#fff;}
#botPAGE h6#author {float:left; font-family:courier; width:60%;}
#botPAGE h6#copyR {float:right; text-align:right; font-family:courier; width:30%;}

ul li a.nonS:link{text-decoration:none}
